﻿@{
    Layout = null;
} 
<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title>LocoBuzz Authentication</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB" crossorigin="anonymous">
</head>
<body class="container-fluid" id="login" style="padding:30px;">
    <div class="logobox d-flex align-items-center mb-2">
        <img class="logo" src="https://social.locobuzz.com/images/locobuzz_logo.png" height="60" width="60" alt="Logo" class="Logo">
        <h3 class="h3" style="color:#596769;margin-left:10px;">LocoBuzz</h3>
    </div>
  
    <div class="row">
        <div class="LoginBlockForm  col-md-4">
            <div class="LoginForm">
                <form action="/google/authenticate" id="loginform1" method="post" novalidate="novalidate">
                    <p class="VersionNumber">Response Dashboard v.2.0</p>
                    <div>
                        <div class="form-group">
                            <label class="control-label">Login</label>
                            <input class="form-control" autocomplete="off" data-val="true" data-val-required="Username cannot be blank." id="username" name="txtUsername" placeholder="Username" required="required"  type="text" value="">
                        </div>
                        <div class="form-group">
                                <label class="control-label">Password</label>
                                <input class="form-control" autocomplete="off" data-val="true" data-val-required="Password cannot be blank." id="password" name="txtPassword" placeholder="Password" required="required" type="password" value="">
                                <input type="hidden" value="@ViewBag.State" name="State" />
                        </div>
                        <div class="form-group"><span id="message" style="font-size: 12px"></span></div>
                        <div class="form-group">
                            <button type="submit" id="btn_login" class="btn btn-success btn-block"><i id="login_loader" class="fa fa-spinner fa-lg fa-spin" style="display:none;margin-right:10px;"></i>Login</button>
                        </div>
                        <div class="form-group">
                            <a class="btn btn-block btn-primary" href="http://www.locobuzz.com" target="_blank">Request account</a>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</body>
</html>